@charset "iso-8859-1";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

/* =popup*/

body#popup ::selection{
	background-color:#FF6600;
	color:#FFFFFF;	
}

.multiselect{
	margin:0;
	padding:0;
	padding:5px;
	border:#CCC 1px solid;
	box-shadow:0 0 5px #666 inset;
	border-radius:3px;
}

.multiselect ul{
	list-style:none;
	margin:0;
	padding:0;	
	
}

.multiselect ul li{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	display:block;
	padding:3px;
	border-bottom:#CCC 1px dotted;	
	background-color:#597bb8;
	color:#FFF;
}

.multiselect ul li:hover{
	background-color:#febe10;
	////color:#666;	
}

.sobre:hover{
	background-color:#FFF;	
}

.border{
	border:#CCC 1px solid;	
}

body#popup ::-moz-selection{
	background-color:#FF6600;
	color:#FFFFFF;	
}

body#popup{
	margin-top: 0;
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #666;
	background-color: #F2F2F2; 
}

#resumen_ejecutivo:hover ul{
	display:block;
}


#resumen_ejecutivo ul{
	background-color:#FFF;
	display:none;	
	margin:0;
	padding:0;
	margin-top:10px;
	position:absolute;		
	list-style:none;
}



#resumen_ejecutivo ul li{
	padding:5px;
	margin:0;
	color:#666;	
	box-shadow:0 0 5px #666;
	border-radius:3px;	
}

body#popup .title{
	font-family:Tahoma, Geneva, sans-serif;
	border-bottom: #666 1px dotted;
	font-size: 18px;
	font-weight:bold;			
}

#rut2, #pass {
	width:200px;	
}

.boton2{
	border:none;
	box-shadow:0 0 5px #666666;	
	margin:0;
	padding:8px;
	background:-moz-linear-gradient(top,#FFFFFF ,#F4F4F4 95% );
	background:-webkit-gradient(linear,0 0,0 100%,from(#FFFFFF), to(#F4F4F4));
	border-radius:3px;
	cursor:pointer;
	color:#666666;
	font-weight:bold;
	font-size:12px;
		
}

.boton2:active{
	box-shadow:0 0 5px #666666 inset;
}

input[type=text],input[type=password]{
	outline:none;
	margin:0;
	padding:3px;
	border-radius:3px;
	border:#CCC 1px solid;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;  
}

input[type=text]:focus,input[type=password]:focus{
	box-shadow:0 0 5px #06C;
	border:#069 1px solid;
	background-color:#FFF;
}

body#popup select{
	font-family:Tahoma, Geneva, sans-serif;
	border:#CCCCCC 1px solid;
	padding:2px;	
	font-size:11px;
}

body#popup #nosence ul{
	margin:0;
	padding:0;
		
}

body#popup .subtitle{
	color:#0066CC;
		
}

body#popup #nosence ul li{
	background-color:#F4F4F4;
	display:inline-block;
	width:122px;
	margin-bottom:5px;	
	border-radius:3px;
	padding:3px;
	cursor:pointer;
	border:#CCCCCC 1px solid;
}

.checked{
	background-color:#CCC !important;
	color:#FFF;
}

body#popup .title strong{
	color:#666666;	
}

body#popup .field{
	border:#CCCCCC 1px solid;
	padding:3px;
	border-radius:3px;
	background-color:#F4F4F4;	
}

body#popup .red_field span,body#popup .field span{
	float:left;
}

body#popup .red_field{
	border:#CCCCCC 1px solid;
	padding:3px;
	border-radius:3px;
	background-color:#FFFFCC;	
}

body#popup table{
	border-collapse: collapse;	
}

body#popup #footer{	
	text-align: center;
	padding-top: 30px;
	color:#0066CC;
}

body#popup #content{
	background-color: #FFF;
	padding: 10px;
	width: 800px;
	box-shadow: 0 0 5px #666;
	border:#CCCCCC 1px solid\9;
	margin: 0 auto;
	border-radius:0 0 5px 5px;
	margin-bottom:20px;
}

body#popup .alert{
	border:red 1px solid;
	border-radius:5px;
	padding: 10px;
	color:red; 
	text-align: center;
	width: 700px;
	margin: 0 auto;
}

body#popup .float{
	padding-left: 5px;
}

body#popup .listing th{
	background-color: #CCC;
	height: 30px;	
}

body#popup .listing td{
	padding: 5px;	
}

body#popup input[type=text]{
	font-family: Tahoma;
	font-size: 11px;
	border: #CCC 1px solid;
	margin: 0;
	padding: 0;
	padding: 3px;
	border-radius: 3px;
	outline:0;
}

.empty{
	background-color:#FFF0F0;
}

.totals{	
	border-bottom:#666 1px dotted;		
	background-color:#FFC;
}

#paid th{
	height:30px;
	border-bottom:#666666 2px solid;
	border-top:#666 1px dotted;	
	background-image:-moz-linear-gradient(top,#FFF ,#F4F4F4 95%);
	background-image:-webkit-gradient(linear, 0 0 , 0 100% ,from(#FFF),to(#F4F4F4));	
}

#paid a{
	text-decoration:none;
	color:#06C;
}

#paid .hover{
	border-bottom:#666 1px dotted;
	background-color:#F4F4F4;
}

#paid .hover:hover{
	background-color:#CCCCCC;	
}

#paid .hover span,#paid .totals span{
	float:left;
}

body#popup .monto, .montototal{
	text-align:right;	
}

.msg{
	color:#C00;
}

body#popup select{
	margin:0;
	outline:0;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
}

body#popup select:focus{
	background-color:#FFC;
}

.btn{
	margin:0;
	padding:0;
	padding:6px;
	border: none;
	background-color: #F4F4F4;
	cursor: pointer;
	color: #666;
	border-radius: 3px;
	border:#CCC 1px solid\9;
	box-shadow: 0 0 5px #666;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	background-image:-webkit-gradient(linear, 0 0 , 0 100%,from(#FFF),to(#F4F4F4));
	background-image:-moz-linear-gradient(top,#FFF ,#F4F4F4 95%);
	background-image:-o-linear-gradient(top,#FFF ,#F4F4F4 95%);		
}

body#popup input[type=button]:active{
	box-shadow: 0 0 5px #666 inset;	
}

body#popup input[type=button]:disabled{
	color:#CCCCCC;
}

.btn_red{
	margin:0;
	padding:0;
	padding:6px;
	border: none;	
	cursor: pointer;
	color: #666;
	border-radius: 3px;
	box-shadow: 0 0 5px #0033CC;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	background-image:-webkit-gradient(linear, 0 0 , 0 100%,from(#06C),to(#0033CC));
	background-image:-moz-linear-gradient(top,#06C ,#0033CC 95%);
	border:#06C 1px solid\9;
	background-color:#0066CC\9;
	color:#FFFFFF;
}

body#popup input[type=text]:focus{
	background-color: #FFFFD9;
}

.linebtn_dotted{
	border-bottom: #666 1px dotted;
}


h2 {
	margin-top:0px;
	margin-bottom:0px;
	color:#2F549E;
}
h3 {
	margin-top:0px;
	margin-bottom:0px;
	color:#2F549E;
}
a:link {
	text-decoration: underline;
	color: #000;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix {
	display: inline-table;
}
* html .clearfix {
	height: 1%;
}
.clearfix {display: block;}
.filaItem1 { background-color: #CDD8EF;  }
.filaItem0 { background-color: #CDD8EF; }
.filaOver  { background-color: #fff;   }
#contenedor {
	width:99%;
	margin-left:auto;
	margin-right:auto;
}
#menu_superior {
	width:100%;
	min-height:30px;
	padding-bottom:5px;	
	float:left;
}
#menu_secundario {
	width:100%;
	min-height:20px;
	padding-bottom:5px;	
	float:left;
}
#listado_cursos {
	width:100%;
	min-height:50px;
	float:left;	
}
#listado_contenidos {
	width:100%;
	min-height:50px;
	float:left;	
}
#inscripciones {
	width:100%;
	min-height:50px;
	float:left;	
}

#listado_alumnos {
	width:100%;
	min-height:50px;
	float:left;	
}
#indicadores {
	width:100%;
	min-height:50px;	
	float:left;
}
#matriculas-pagos {
	width:100%;
	min-height:50px;	
	float:left;
}
#inscripcionmasiva {
	width:100%;
	min-height:50px;	
	float:left;
}
#comisiones {
	width:100%;
	min-height:50px;	
	float:left;
}
#empresas {
	width:100%;
	min-height:50px;	
	float:left;
}

#informes {
	width:100%;
	min-height:50px;	
	float:left;
}
#perfil {
	width:100%;
	min-height:50px;	
	float:left;
}

.acciones {
	width:100%;
	min-height:30px;
	padding-bottom:5px;	
	float:left;	
}
.titulo_tabla {
	background-color:#2F549E;
	color:#FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:3px;	
}
.contenido_tabla {
	background-color:#CDD8EF;
}
fieldset {  
	margin: 0px;  
	padding-left: 5px;
	padding-top: 15px;
	border-color:#2F549E;
	border-style:solid;
	border-width:1px;
}
legend {  
	text-transform: uppercase;
	font-size: 13px;
	padding: 2px;
	color: #ffffff;
	background:	#2F549E;
}
.campo {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	padding: 2px;	
	border: 1px solid #C4C4C4; 
	color: #1E1903; 
	background: #fff;
	border-radius:3px;
}

.select {
	width:360px;
}

.boton {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .3em 1em .3em;
	color: #fef4e9;
	border: solid 1px #0056A1;
	background: #006ACA;
	background: -webkit-gradient(linear, left top, left bottom, from(#006ACA), to(#00529B));
	background: -moz-linear-gradient(top,  #006ACA,  #00529B);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#006ACA', endColorstr='#00529B');
	-webkit-border-radius: 3px; /* Para Safari y Chrome */
	-moz-border-radius: 3px; /* Para Firefox */
	-khtml-border-radius: 3px; /* Navegadores de Linux */
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.boton:hover {
	text-decoration: none;
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#005BAE), to(#00498C));
	background: -moz-linear-gradient(top,  #005BAE,  #00498C);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#005BAE', endColorstr='#00498C');
}
.boton:active {
	position: relative;
	top: 1px;
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#005BAE), to(#00498C));
	background: -moz-linear-gradient(top,  #005BAE,  #00498C);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#005BAE', endColorstr='#00498C');
}

.boton:link { text-decoration:none; 
              color: #fef4e9; }
.boton:visited { text-decoration:none; 
              color: #fef4e9; }			  
	
.link a {
	text-decoration: underline;
	color: #000;
}
.icono {
	padding:2px;
	border: 1px solid #CDD8EF; 
	width:90px;
	text-align:center;
	margin-right:10px;
	float:left;
	min-height:95px;
}
.icono:hover{
	border: 1px solid #2F549E; 
}
.indicador {
	padding:2px;
	border: 1px solid #CDD8EF; 
	width:96%;
	min-height:310px;
	margin-right:10px;
	float:left;
}
.titulo_indicador {
	padding:2px;
	border-bottom: 1px solid #CDD8EF;
}
.contenido_indicador {
	padding:2px;
}
.error {
	color: #F00;
}
.cargador {
	width:300px;
	text-align:center;
}
.footer {
	width:100%;
	background-color:#fff;
	color:#FFF;
	text-align:center;	
	padding:3px;
}

.ruta {
	width:100%;
	background-color:#E6ECF7;	
	-webkit-border-radius: 6px; /* Para Safari y Chrome */
	-moz-border-radius: 6px; /* Para Firefox */
	-khtml-border-radius: 6px; /* Navegadores de Linux */
	padding:2px;
	margin-bottom:2px;
}

/*menu principal*/
ul#navmenu-h {
	list-style: none;
	position: relative;
	padding: 0;
	background-color: #08418C;
	margin: 0;
	width: 100%;
	float: left;
	z-index:1000;
}

ul#navmenu-h ul {
	width: 200px; /* Sub Menu Width */
	margin: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 100%;
	left: -40px;
	float: left;

}

ul#navmenu-h ul li ul {
	width: 200px; /* Sub - sub Menu Width */
	margin: 0;
	list-style: none;
	display: none;
	position: absolute;
	left: 160px;
	float: left;

}

ul#navmenu-h ul li ul li ul {
	width: 200px; /* Sub - sub - sub Menu Width */
	margin: 0;
	list-style: none;
	display: none;
	position: absolute;
	left: 160px;
	float: left;

}

ul#navmenu-h ul ul,ul#navmenu-h ul ul ul {
	top: 0;
	left: 100%;
	float: left;
}

ul#navmenu-h li {
	float: left;
	display: inline;
	position: relative;
	z-index:5000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E6EAF5;
}

ul#navmenu-h ul li {
	width: 100%;
	display: block;
}

/* Root Menu */
ul#navmenu-h a {
	float: left;
	display: block;
	color: #FFF;
	text-decoration: none;
	height: 1%;
	background-color: #08418C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align:center;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-left: 10px;
	
}



/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,ul#navmenu-h li:hover a,ul#navmenu-h li.iehover a {
	color: #FFF;
}

/* 2nd Menu */
ul#navmenu-h li:hover li a,ul#navmenu-h li.iehover li a{
	float: none;
	background-color: #FFF;
	color: #003;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	text-align:left;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,ul#navmenu-h li:hover li:hover a,ul#navmenu-h li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover a {
	background-color: #E7EBF7;
}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li a {
 background: #FFF;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,ul#navmenu-h li:hover li:hover li:hover a,ul#navmenu-h li.iehover li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover a {
 background-color: #E7EBF7;
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li.iehover li a {
 background: #FFF;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
 background: #E7EBF7;
}

/* Hover Function - Do Not Move */
ul#navmenu-h li:hover ul ul,ul#navmenu-h li:hover ul ul ul,ul#navmenu-h li.iehover ul ul,ul#navmenu-h li.iehover ul ul ul { display: none; }
ul#navmenu-h li:hover ul,ul#navmenu-h ul li:hover ul,ul#navmenu-h ul ul li:hover ul,ul#navmenu-h li.iehover ul,ul#navmenu-h ul li.iehover ul,ul#navmenu-h ul ul li.iehover ul { display: block; }


#postulantes  TH {font-size: 10pt; 
		                  font-family:Arial, Helvetica, sans-serif; 
			              font-weight:normal; 
			              color: white; 
			              background: #2f549e; 
			              text-align: left;
		
			               }
			
#postulantes  TD {font-size: 10pt; 
		                  font-family:Arial, Helvetica, sans-serif;
			              text-align:left; 
			              min-width:100px; 
			              background: #d4e2f2;}

#botones { position:fixed;
           margin-left: 900px;
		   margin-top:149px; 
                 }

#botones ul { 
		      padding:10px;
			  background:#CDD8EF;
			  margin-left:20px;
			  margin-top:8px;
			  -webkit-border-radius: 3px;
              -moz-border-radius: 3px;
              border-radius: 3px;
	          -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	          -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	          box-shadow: 0 1px 2px rgba(0,0,0,.2); 
		       }

#botones  ul, li { list-style-type: none; }

#botones  li { height:40px; }

#titulo {
           width:900px; 
		   background-color:#CDD8EF;
		   -webkit-border-radius: 3px;
           -moz-border-radius: 3px;
           border-radius: 3px;
	       -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	       -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	       box-shadow: 0 1px 2px rgba(0,0,0,.2); 
			  
}

.left td{ text-align:left; }



.tabla  th {font-size: 10pt; 
		                  font-family:Arial, Helvetica, sans-serif; 
			              font-weight:normal; 
			              color: white; 
			              background: #2f549e; 
			              text-align: left;
		
}
			
.tabla   td {font-size: 10pt; 
		                  font-family:Arial, Helvetica, sans-serif;
			              text-align:left; 
			              min-width:100px; 
			              background: #d4e2f2;
						  padding:5px;
						  }

.lista {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	border: #CCC 1px solid;
	display: inline-block;
	width: 300px;
	overflow: auto;
	height: 320px;
	background-color: #FFF;
	margin-bottom: 10px;
	box-shadow: 0 0 5px #666 inset;
	border-radius:5px;
	padding:7px; /* 5px; */
}

.lista ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}

.lista ul li {	
	display: block;
	width: 100%;
	text-align: left;
	margin: 0;
	padding: 0;
	float: left;
	border-bottom: #CCC 1px solid;
	background-color: #F7F7F7;
	border-radius:0 5px 5px 0;
}

.lista ul li:hover {
	background-color: #999;
	color: #FFF !important;
	cursor: pointer;
	border-bottom: #FFF 1px dotted;
}

.lista ul li div {
	display: inline-block;
}

.lista ul li div.datos {
	padding-left: 5px;
}

.menu_horizontal{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	margin-top:0;
	width:100%;
	background-color:#FFF;
	border-radius:0 0 3px 3px;
	height:25px;
	line-height:25px;
	box-shadow:0 0 5px #666;
	margin-bottom:20px;
}

.menu_horizontal ul{
	margin:0;
	padding:0;
	list-style:none;	
}

.menu_horizontal ul li{
	font-weight:bold;
	padding-left:10px;
	float:left;			
}

.menu_horizontal ul ul{
	position:absolute;
	display:none;
	background-color:#FFF;
	margin-left:-10px;
	border-left:#FFF 1px solid;
	border-right:#FFF 1px solid;	
	border-radius:0 0 3px 3px;
	
	width:200px;	
}

.menu_horizontal ul ul li{			
	background-color:#eb3c3c;	
	border-bottom:#FFF 1px dotted;
	width:100%;
}

.menu_horizontal ul ul li a{
	display:block;	
	padding-right:10px;
	
	color:#FFF;
}

.menu_horizontal ul ul li:hover{
	background-color:#597bb8;
	opacity:1;
	filter:alpha(opcaity=100);
}

.menu_horizontal ul li:hover ul{
	display:block;	
}

.menu_horizontal ul ul li a{
	text-decoration:none;
	font-weight:normal;	
}